GLISTEN - Bug #5159

Home page --> Buy/Rent --> Filter property --> Filtration is not working properly, applicant filtered

with the 4 bedrooms then 3 bedroom is showing on the property page.

11/10/2022 07:17 PM - Mohd Irfan

Status: Closed

Priority: High

Assignee: Dharmanshu Gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

11/10/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Filtration is not working properly, applicant filtered with the 4/5 bedrooms the 3/4 bedroom is showing on the property page

See attached screenshot:
History

#1 - 11/25/2022 07:26 PM - Sunny raj

- Status changed from New to Resolved

#2 - 11/28/2022 10:53 AM - Mohd Irfan
- File clipboard-202211281053-wrqgx.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
